body { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
A:link {
	color: blue;
	text-decoration: none;
}

A:visited {
	color: blue;
	text-decoration: none;
}

A:active {
	color: orange;
	text-decoration: none;
}

A:hover {
	color: #FF6600;
	text-decoration: none;
}

TD {
	font-size: 12px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

P {
	font-size: 12px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

TD.smaller {
	font-size: 11px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #000000;
}

P.smaller {
	font-size: 11px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #000000;
}
.header { font-size: 28px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; }
.navmain { width: 115px }
.navmain a { color: #2f4f4f; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; text-decoration: none; background-color: ffda90; display: block; padding: 5px 3px 5px 6px; width: 118px; border-bottom: 1px solid #c90 }
.navmain a:link { color: #2f4f4f; text-decoration: none }
.navmain a:visited { color: #2f4f4f; text-decoration: none }
.navmain a:hover  { color: #2f4f4f; text-decoration: none; background-color: #ffd700 }
h1 { font-size: 1.4em; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; margin: 0.67em 0.8em; }
h2 { font-size: 1em; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; margin: 0.83em 1em; }
h3 { color: #9c0b50; font-size: 1.3em; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; margin: 1em 0 1em 0.5em; }
.highlight { background-color: yellow; }
.testimonial { background-color: silver; margin: 20px; padding: 15px; }
.mainheader { font-size: 25px; font-family: Arial, Verdana, Helvetica, sans-serif; }
.topnavlink { font-weight: bold; text-indent: 40px; }
.topnavlink a { color: green; }
